RK-J - Feature #2771

Randomize order in which subjects and books are shown

12/23/2022 01:54 AM - Ram Kordale

Status: Closed Start date: 12/23/2022
Priority: Urgent Due date: 12/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

This feature will be more important while showing books as there will be many books for a subject (say Data Science).

We can leave the "<subject name>: All" books in the top and randomize the rest of the books.

By random, the idea is to try such that the order is different if one sees the list once and after 10 minutes.

History

#1 - 12/23/2022 06:25 AM - Ram Kordale

- Description updated

#2 - 12/26/2022 06:30 AM - Ayush Khandelwal
- Due date set to 12/26/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 12/26/2022 06:30 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 12/30/2022 01:35 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working on QA

#5 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
